/*
 Theme Name:   Resetfreebeauty Child
 Theme URI:    https://Resetfreebeauty.com
 Description:  Default Resetfreebeauty child theme
 Author:       Alejandro Barco
 Template:     Resetfreebeauty
 Version:      0.1
*/
body #premium-modal-78d3205 .premium-modal-box-modal-dialog.animated.fadeInDown.animated-fast { width: 375px!important; background-color: #8294cd; }
#mp_form_popup13 {
    border-radius: 10px;
    background: url(https://resetfreebeauty.com/wp-content/uploads/2022/07/Reset_05-Foto-Color.png) center / cover no-repeat, #000000!important;
    color: #ffffff;
    text-align: center;
}
@media (max-width: 500px){
	body #mp_form_popup13 {
	background: url(https://resetfreebeauty.com/wp-content/uploads/2022/07/Reset_05-Foto-Color.png) center / cover no-repeat, #000000!important;
    max-height: 100%;
	}
}

